ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2006-58
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
openssh-ogl
概要
リモートからの DoS 攻撃の可能性
危険度
2
 
 
 
2 詳細
 
 セキュアリモートシェルの OpenSSH にセキュリティ脆弱性が指摘されています。これは SSH Verion 1 プロトコルを使用した場合に、細工された SSH パケットによって DoS 攻撃を受ける可能性がある、という問題です。
 この問題についてのより詳しい情報は以下を参照してください。
 
「CVE-2006-4924」 Common Vulnerabilities and Exposures
 
 
 
 アップデート後の openssh のバージョンは 3.6.1p2-2o301 に上がります。
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行してください。
 
 
# apt-get update
# apt-get install ssh
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp